Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: How can i download older version of Ext Designer 1.1.2

  1. #1
    Sencha User
    Join Date
    Jul 2007
    Posts
    17
    Vote Rating
    0
      0  

    Default How can i download older version of Ext Designer 1.1.2

    Hi,
    I decided to try out Ext Designer 1.2 and installed it on top of 1.1.2. It upgraded my project but I've having a LOT of problems just getting it to run.

    1. I noticed that one of the changes was that if you have any Stores defined, they are now instantiated in the xds_index.js, rather than at the bottom of the generated Store definition file. My code doesn't directly include xds_index.js, but rather uses that as an example of how to instantiate the viewport and bootstrap everything.

    2. Even after fixing the above issue, I am still running into the problem of the page still not rendering. There are still several Javascript errors that I have not yet had time to investigate. In particular there seems to be some problem with one of the autoref's not being found (I'm trying to access a coponent by using this.myautorefvalue, but this.myautorefvalue is undefined).

    3. In addition, it seems that the Preview functionality for my project no longer works. When I click the preview button, the a blank preview window pops open and then closes immediately.

    So it seems that 1.2 is not backwards compatible with 1.1.2, at least in my case.

    I'd like to eventually resolve these problems so that I can upgrade to 1.2, but for now, is there anywhere that I can download the old 1.1.2 installer so I can get back to a working state?

  2. #2
    Sencha User
    Join Date
    Apr 2010
    Posts
    19
    Vote Rating
    0
      0  

    Default

    Hi,

    i uninstall the version 1.2 and 1.1.2 still work as expected.

    i have 1.1.2 setup file, if you need it, pls tell me.

  3. #3
    Sencha User
    Join Date
    Jul 2007
    Posts
    17
    Vote Rating
    0
      0  

    Default

    Hi Endielo,
    Yes, I still need the 1.1.2 setup but I am using OS X. Do you happen to have the OS X installer?

  4. #4
    Sencha User
    Join Date
    Jul 2007
    Posts
    17
    Vote Rating
    0
      0  

    Default

    It's been a while and I am still trying to get a copy of the Ext Designer 1.1.2 for OS X. Can someone from Sencha engineering get in touch with me ASAP?

  5. #5
    Sencha User
    Join Date
    Apr 2010
    Posts
    19
    Vote Rating
    0
      0  

    Default

    Sorry, I don't have the osx version
    May be you can contact sencha.com support

  6. #6
    Sencha User
    Join Date
    Jul 2007
    Posts
    17
    Vote Rating
    0
      0  

    Default

    I've emailed licensing@sencha.com and got a response that there was a download link to the old version somewhere here in the Designer forums. But I have not been able to find a download link. Any other ideas?

  7. #7

  8. #8
    Sencha User
    Join Date
    Sep 2011
    Location
    NYC
    Posts
    1
    Vote Rating
    0
      0  

    Default

    There is a website called oldeversions.com , it holds all the previous versions of all the softwares/

  9. #9
    Sencha User
    Join Date
    Jan 2017
    Posts
    2
    Vote Rating
    0
      0  

    Default

    hi, i need the Ext Designer version 1.1.2 for open an my old project. there is some one that can send me the trial version of the setup for wind 64 bt and for mac? but principally for win 64 bt. thanks

  10. #10
    Sencha User
    Join Date
    Jan 2017
    Location
    egypt
    Posts
    3
    Vote Rating
    1
      0  

    Default

    thank you dorothyworld

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •